I have an ntwre oes sp7 server that I need to be sure the php5 is loaded and
running on. How can I tell which version of php is running on the server?
If I need to update the version I have, where do I get it from? Thank you.